Bug 17001 - wrong keymap in install
Summary: wrong keymap in install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-27 14:42 UTC by Andrea Borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 16:13:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrea Borgia 2000-08-27 14:42:38 UTC
Italian cd install, chose "it" (actually, accepted the proposed keymap) and got it-ibm
on reboot. it and it-ibm *are* different (as I found out by being unable to use joe)

Comment 1 Michael Fulbright 2000-08-29 16:14:43 UTC
Please reproduce Brock.

Comment 2 Brock Organ 2000-08-30 16:01:08 UTC
verified ... /etc/sysconfig/keyboard values after install are:

KEYBOARDTYPE="pc"
KEYTABLE="it-ibm"


Comment 3 Brent Fox 2000-10-27 16:43:34 UTC
I did an install selecting "it" for the keyboard and Italian for the language on
the Red Hat Linux 7 final release.  This issue is now fixed. 
/set/sysconfig/keyboard now says:

KEYBOARDTYPE="pc"
KEYTABLE="it"


Note You need to log in before you can comment on or make changes to this bug.